SCHUBMULT(1)

NAME
schubmult - Expand a product of two Schubert polynomials in the basis of Schubert polynomials

SYNOPSIS
schubmult [-m] [-r rows] part1 - part2

OPTIONS

-m  not documented

-r rank
    not documented

EXAMPLE
% schubmult 1 3 2 - 1 3 2
1 (1, 4, 2, 3)
1 (2, 3, 1)

AUTHOR
Anders S. Buch <asbuch at math rutgers edu>

MANPAGE AUTHOR
Tobias Hansen <thansen at debian dot org>